<div [classList]="renderClassList()">
  <span class="input-group-text fw-bolder">{{propertyName}}</span>
  <span style="background-color: #eef1f4" class="form-control form-control-sm">{{propertyValue}}</span>
</div>
